/*
 Theme Name: Ilmastolupaus
Author: Web-veistämö Oy
Author URI: http://web-veistamo.fi
Description: Ilmastolupaus – The Citizen's Climate Pledge
Version: 1.0
 Template: twentythirteen
 Text Domain: ilmastolupaus
*/

header#masthead {
    display: none;
}
.columnleft {
    display: inline-block;
    width: 49%;
}
.columnright {
    display: inline-block;
	float:right;
    width: 49%;
}


body {
    background-image: url("/wp-content/themes/ilmastolupaus/images/light_toast_@2X.png");
    background-size: 200px;
}
.entry-content a, .comment-content a {
    color: #790101;
}
.entry-content blockquote {
    color: #4c8aa2;
    margin: 24px 0px;
    font-size: 30px;
    line-height: 1.3;
    font-weight: normal;
}
table {
    border-bottom: 0px;
    font-size: 19px;
    line-height: 1.3;
}
td {
    border-top: 0px;
    padding: 15px 20px 15px 0;
}
div#page {
    max-width: 1024px;
    margin: 50px auto;
    -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.33); 
    box-shadow: 0px 0px 30px 1px rgba(0,0,0,0.15);
}

div#page:before {
    content: '';
    display: block;
    height: 3px;
    background: #d2d2d2 url("/wp-content/themes/ilmastolupaus/images/border-top-pattern@2x.png") left top repeat-x;
    background-size: 12px 3px;
    z-index:2;
    position: relative;
}
.home header {
  display: none;
}
.home article,.home .entry-content {
    padding-top: 0;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    max-width: 100%;
    padding: 2% 9%;
}





.home .tabs-shortcode {
    margin-top: -63px;
    background: none;
}

.home .tabs-shortcode-top .ui-tabs-nav {
    border: none;
    padding: 0;
}

.home .tabs-shortcode.ui-tabs li.ui-state-default {
    border: none;
    border-radius: 5px;
    padding: 5px 5px;
    margin-right: 20px !important;
    background: #eee;
    background: -moz-linear-gradient(top,  #eee 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #eee 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #eee 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #eee 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #eee 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#ffffff',GradientType=0 );
    position: relative;
    font-weight: 100;
    font-size: 1.5em;
    text-transform: uppercase;
}

.home .tabs-shortcode.ui-tabs li.ui-tabs-active {
    background: #fff;
    z-index: 3;
    position: relative;
}
.home .tabs-shortcode.ui-tabs li.ui-tabs-active a{
    color: #4c8aa2;
    font-weight: bold; 
}

.ui-tabs-panel {
  padding-top: 10px;
}




.countdown {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.8em;
    padding: 20px;
    background: rgba(255,255,128,.3);
}
.countdown_clock_fi, .countdown_clock_en {
    font-weight: 700;
}





.tai-break {
    text-align: center;
    margin:20px 0 10px;
    display:block;
}

.tai-vasen, .tai-oikea {
    width: 25%;
    height: 1px;
    display: inline-block;
    margin-bottom:4px
}

.tai-vasen {
    background: #ffffff;
    background: -moz-linear-gradient(left,  #ffffff 0%, #9d9d9d 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#9d9d9d));
    background: -webkit-linear-gradient(left,  #ffffff 0%,#9d9d9d 100%);
    background: -o-linear-gradient(left,  #ffffff 0%,#9d9d9d 100%);
    background: -ms-linear-gradient(left,  #ffffff 0%,#9d9d9d 100%);
    background: linear-gradient(to right,  #ffffff 0%,#9d9d9d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9d9d9d',GradientType=1 );
    margin-right:15px;
}

.tai-oikea {
    background: #9d9d9d;
    background: -moz-linear-gradient(left,  #9d9d9d 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9d9d9d), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(left,  #9d9d9d 0%,#ffffff 100%);
    background: -o-linear-gradient(left,  #9d9d9d 0%,#ffffff 100%);
    background: -ms-linear-gradient(left,  #9d9d9d 0%,#ffffff 100%);
    background: linear-gradient(to right,  #9d9d9d 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d9d9d', endColorstr='#ffffff',GradientType=1 );
    margin-left:15px;
}






.wpcf7-form-control-wrap {
    margin: 0;
}
.wpcf7 {
    position: relative;
}

.authenticate-shroud {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fafafa;
    background: rgba(255,255,255,0.75);
    z-index: 1;
    text-align: center;
    padding-top: 150px;
    color: #999;
    font-weight: 100;
    font-size: 2em;
    margin: 0;
}
.entry-content input, .entry-content textarea {
    background: #EDEDED;
    border: none;
    font-family: 'Waiting for the Sunrise',cursive;
    font-size: 1.5em;
    padding: 5px 15px;
    width: 100%;
}
.entry-content input[type="submit"] {
  background: #b2b2b2;
}
.entry-content input[type="checkbox"] {
  width: auto;
  margin-right: 5px;
}
span.hidden {
    display: none;
}
.sign-btns {
    text-align: center;
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
}

.sign-btn {
    text-align: center;
    display: inline-block;
    color: #fff !important;
    font-weight: 100;
    margin: 20px 10px 0;
    position: relative;
    z-index: 2;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.sign-btn>span {
    display: block;
    float: left;
}
.sign-btn>span:hover{ background: rgba(255,255,255,0.5); }

.sign-logo {
    background: rgba(255,255,255,0.5);
    padding: 5px 15px 5px;
}
.sign-text { padding: 5px 10px 5px; }

.go { background: #dd4b39; }
.fb { background: #4267B2; }
.tw { background: #55acee; }


.site-info a {
    color: #000;
}



/* kiitos / Thank you */
#post-15, #post-22, #post-294, #post-297, #post-364{
  max-width: 600px;
  margin: auto;
}
#post-15 h1, #post-22 h1, #post-15 p, #post-22 p, #post-294 p, #post-297 p, #post-294 h1, #post-297 h1, #post-364 p, #post-364 h1, #post-422 h1{
    text-align: center;
}
#post-15 p, #post-22 p, #post-294 p, #post-297 p, #post-364 p, #post-422 p{
    font-size:1.3em;
}

@media(max-width:531px){
    .home .tabs-shortcode.ui-tabs li.ui-state-default {
        padding: 0;
        margin-right: 0px !important;
        font-size: 1em;
    }
    .home .tabs-shortcode.ui-tabs li.ui-state-default a {
        padding: 10px;
    }
td {
   display: block;
}
.entry-content blockquote {
    font-size: 24px;
}
.entry-content blockquote .fa-3x {
    font-size: 2.5em;
}
}




/* signers */

.signers {
    text-align: center;
    text-align: left;
}
    .signer {
        width: 50%;
        float: left;
        padding: 10px 0;
        margin: 0;
        text-align: center;
        line-height: 1em;
        display: inline-block;
        float: none;
        vertical-align: middle;
    }
        .signer_img {
            height: 60px;
            overflow-y: hidden;
            width: 100%;
            padding-bottom: 5px;
        }
            .signer_img img {
                width: 60px;
            }

    .signer.and_others {
        width: 100%;
        font-size: 30px;
        padding: 30px 0;
        background: none;
        font-weight: 700;
    }

.signer .signer_name{
    margin: 0 20px;
}

@media only screen and (max-width: 450px){
    .signer {
        width: 100%;
    }
}

/* -------------------- Page Styles (not required) */
div { margin: 20px; }

/* -------------------- Select Box Styles: bavotasan.com Method (with special adaptations by ericrasch.com) */
/* -------------------- Source: http://bavotasan.com/2011/style-select-box-using-only-css/ */

.country-wrap {
    margin: 0;
    height: 50px;
    background-color: #EDEDED;
    padding: 0;
    padding-right: 0;
}
.styled-select {
   overflow: hidden;
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 0 15px;
   width: 100%;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   background-color: #EDEDED;
   color: #141412;
   font-family: 'Waiting for the Sunrise',cursive;
   font-size: 1.5em;
   height: 50px;
   -webkit-appearance:none;
}

.styled-select option {
        height: 50px;
    }

#logos-table td{
  text-align: center;
}
#logos-table img{
  margin-top:10px;
  max-width: 206px
}

.climateneutralnow {
    text-align: left;
}

.climateneutralnow img {
    max-width: 100px;
}

.climateneutralnow a {
    color: #4c8aa2;
    font-size: .8em;
}

@media only screen and (min-width: 721px){
    .climateneutralnow img, .scrollto-sign-btn.sign-now-btn, .store-btn {
        margin-left: 50px;
    }
}

@media only screen and (max-width: 900px){
    
    #main, #primary{
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 768px){
    
    #main, #primary, #content{
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 720px){

    #content{
        padding-left: 20px;
        padding-right: 20px;
    }
    #pledge-table td {
        display: block;
        text-align: center;
        padding-right: 0;
    }

    #pledge-table tr {
        border-bottom: 2px solid #a4cdd6;
    }

    .sign-now-td {
        text-align: center!important;
    }
}

@media only screen and (max-width: 400px) {
    .sign-btns, #google-login-en, .home .sign-btn.fb {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        font-size: .9em;
    }

    .tai-vasen, .tai-oikea {
        width: 10%;
    }
}

.error404 .page-title:before {
    font-size: 10em;
    width: 100%;
}

.climate-lang {
    max-width: 1024px;
    text-align: right;
    margin: 0 auto;
    height: 22px;
    margin-top: 5px;
    padding-right: 0;
}

#lang_sel_list {
	float: right;
	margin: 0;
}

.climate-lang #lang_sel_list ul {
    border-top: none;
}

.climate-lang #lang_sel_list ul a.lang_sel_other, .climate-lang #lang_sel li ul a:link, .climate-lang #lang_sel_list ul a.lang_sel_other:visited, .climate-lang #lang_sel_list a.lang_sel_sel, .climate-lang #lang_sel_list a.lang_sel_sel:visited, .climate-lang #lang_sel_list a.lang_sel_sel:hover, .climate-lang #lang_sel_list ul a.lang_sel_other:hover {
    background-color: transparent;
}

.fin-flag{
    position: relative;
}

.fin-flag img {
    position: absolute;
    top: 2px;
    margin-left: 5px;
}

#page.site {
    margin-top: 0;
}

#wpadminbar {
    margin-left: 0;
    margin-top: 0;
}

/* fix 2017.02.07 */
#lang_sel_list {
    background: transparent;
}

.climate-lang #lang_sel_list ul {
    list-style-type: none;
    margin: 0;
}

.climate-lang #lang_sel_list ul li {
    display: inline-block;
    margin: 0 .3em;
}

/* Fix 2018-09-13 */
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-shortcode_actions {
    border: none;
    top: 2em;
    position: relative;
    background: #fff;
    z-index: 9;
}

/* Header / bg image */

body.has-bg {
    background-image: none;
    background: #dadddf;
}

.header-img {
    background-size: cover;
    background-repeat: no-repeat;
    /*height: 45vh; WAS */
    height:100%;
    min-height: 15em;
    margin: 0;
    width: 100%;
    position: fixed;
    /*display: none;*/
}

.has-bg .climate-lang {
    margin-top: 0;
    padding-top: 5px;
    position: relative;
    top: 9.5em;
}

.has-bg #page.site {
    margin-top: 11em;
    position: relative;
}

.entry-thumbnail{
    display: none;
}